Subject: dates at Huron City
From: "Patricia Finan" <[email-masked]>
To: "Larry J. Wagenaar" <[email-masked]>
Date: Wed, 22 Dec 2004 11:02:24 -0500

Hi Larry,

I was wondering if we could at least nail down the dates for the preservation classes at Huron City. I would like to have the paper preservation class on Wednesday, Sept. 7th from 10 until 2. The textile preservation class I would like to have on Wednesday, Sept. 14th from 10 until 2. Does that work with what you had in mind? Will the time frame be long enough? 

Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007